AUTOMAKE_OPTIONS = foreign

EXTRA_DIST = makefile-xgl

INCLUDES = -I$(top_srcdir)/include

hyperbol_SOURCES = hbrowser.cpp hcomplex.cpp hnode.cpp main.cpp hbrowser.hpp hcomplex.hpp hnode.hpp

hyperbol_LDADD = ../../src/libubit.la

noinst_PROGRAMS = hyperbol
